Summary: 	Streaming library for IEEE1394
Name: 		libiec61883
Version: 	1.0.0
Release: 	1
License: 	LGPL
Group: 		Libraries
Source: 	http://www.linux1394.org/dl/libiec61883-1.0.0.tar.gz
URL: 		http://www.linux1394.org/
BuildRoot: 	/var/tmp/libiec61883-root
BuildRequires: 	libraw1394-devel

%description 
The libiec61883 library provides an higher level API for streaming DV,
MPEG-2 and audio over IEEE1394.  Based on the libraw1394 isochronous
functionality, this library acts as a filter that accepts DV-frames,
MPEG-2 frames or audio samples from the application and breaks these
down to isochronous packets, which are transmitted using libraw1394.

%package 	devel
Summary:  	Development libs for libiec61883
Group:    	Development

%description 	devel
Development libraries needed to build applications against libiec61883

%prep
%setup -q

%build
%configure --disable-nls
make

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%{_libdir}/*.so.*
%{_libdir}/*.so
%{_libdir}/*.la

%files devel
%defattr(-, root, root)
%{_libdir}/*.a
%{_includedir}
%{_libdir}/pkgconfig
